@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
.MultipleTabDefault {
        background: #ffffff none repeat scroll 0 0;
        margin: 0 0 30px 0;
        padding: 0 15px;
        box-shadow: 0px 3px 7px #e3e3e3;
        min-height: 415px;
}
.MultipleTabDefault .Header {
        padding: 12px 0px;
        border-bottom: 1px solid #eeeeee;
        margin-bottom: 16px;
        line-height: unset;
        border-radius: 2px 2px 0 0;
}
.MultipleTabDefault .Header .Wraper {
}
.MultipleTabDefault .Header .HeadWraper ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.MultipleTabDefault .Header .HeadWraper .Primary span {
        border-radius: 0 10px 0 0;
        height: 26px;
        background: url(images/dangicon.png) no-repeat;
        padding-left: 38px;
        line-height: 26px;
        display: block;
}
.MultipleTabDefault .Header .HeadWraper .Primary a {
        white-space: nowrap;
        font-size: 18px;
        color: #031739;
        font-weight: 500;
        display: inline-block;
        line-height: 21px;
        text-transform: uppercase;
}
.MultipleTabDefault .Header .HeadWraper .Sub span {
        margin-right: 6px;
}
.MultipleTabDefault .Header .HeadWraper .Sub a {
        border-right: 1px solid #424242;
        font: normal 10pt/27px arial;
        padding: 0 15px 0 10px;
}
.MultipleTabDefault .Wrap {
        /* border: 1px solid #e0e0e0; */
        padding: 0;
        min-height: 250px;
}
.MultipleTabDefault .Wrap .first {
        clear: both;
}
.MultipleTabDefault .Wrap .first .image {
        float: left;
        height: 150px;
        margin-right: 15px;
        width: 220px;
        object-fit: cover;
        margin-bottom: 10px;
        border: 1px solid #d7d7d7;
}
.MultipleTabDefault .Wrap .first .title {
        margin: 0;
        padding: 0;
}
.MultipleTabDefault .Wrap .first p {
        text-align: justify;
        padding: 0;
        margin: 10px 0 0;
        font-style: normal;
        font-weight: normal;
        font-size: 14px !important;
        line-height: 1.5;
        color: #3B4E68 !important;
}
.MultipleTabDefault .Wrap .first .title a {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #000000;
        text-transform: unset;
}
.MultipleTabDefault .Wrap .clear {
        clear: both;
}
.MultipleTabDefault .Wrap .next {
        list-style: outside none square;
        /* margin-top: 10px; */
        padding-left: 0px;
        font-size: 14px;
        color: #0f5bb7;
        padding-top: 10px;
        /*border-top: 1px dashed #ccc;*/
}
.MultipleTabDefault .Wrap .next span{
        display: none;
}
.MultipleTabDefault span.showSubArticleImage {
        /* margin-right: 6px; */
}
.showSubArticleImage img.image {
        object-fit: cover;
        max-width: inherit;
        border: 1px solid #e5e5e5;
        border-radius: 2px;
        float: left;
        height: 80px;
        margin-bottom: 17px;
        margin-right: 8px;
        width: 100px;
}
.MultipleTabDefault .Wrap .next li {
        padding: 5px 0;
        list-style: none;
        border-top: 1px solid #EEEEEE;
        display: flex;
        /* min-height: 64px; */
}
.MultipleTabDefault .Wrap .next li a {
        text-decoration: none;
        padding: 0;
        border-left: 1px solid #EEEEEE;
        display: inline-block;
        padding-left: 11px;
        font-family: Roboto;
        font-style: normal;
        font-size: 14px;
        line-height: 20px;
        color: #1f2123;
}
.HeadWraper li.Sub {
        display: none !important;
}
@media only screen and (max-width: 768px) {
        .MultipleTabDefault .Header .HeadWraper .Primary a {
                font-size: 1rem;
        }
        .TabArticleControl {
                padding: 0;
                margin: 0;
        }
        .MultipleTabDefault .Wrap {
                padding: 0;
                overflow: auto;
                display: inline !important;
        }
        .MultipleTabDefault {
                margin: 15px 0;
        }
        .MultipleTabDefault .Wrap .first .image {
                float: left;
                height: auto !important;
                margin-right: 15px;
                width: 100% !important;
                object-fit: cover;
                margin-bottom: 10px;
        }
        .MultipleTabDefault .Wrap .next li {
                padding: 10px 0;
                list-style: none;
                border-top: 1px solid #EEEEEE;
                display: flex;
                height: auto !important;
        }
        .showSubArticleImage img.image {
                width: 100px !important;
                height: 70px !important;
        }
        .MultipleTabDefault .Wrap .next li a {
                font-size: 14px;
        }
        .MultipleTabDefault .Header {
                margin-bottom: 0;
                padding: 25px 0 0 0;
        }
}
